import http from "@/api/http.js"

/* 分类权限 */
export const classifyPermissionInterface={
    /**
	 * 获取分类权限列表
	 */
    classifyPermissionList:params=>{
	    return http.get('classify/permission_list',params)
	},
    /**
	 * 编辑分类权限
	 */
     editClassifyPermission:params=>{
	    return http.post('/classify/permission/edit',params)
	},
}